Depended by: appstream-qt, gnome-software, limba, packagekit

Depended by (build): gnome-screenshot, hydrapaper

Library depended by: